<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for property_lists in property package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  property_lists module in property package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'PropertyLists',
    'names'         => 'PropertyLists',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'PropertyLists',
        'sub'   => 'PropertyLists',
        'list'  => 'List of property_lists',
        'edit'  => 'Edit property_lists',
        'create'    => 'Create new property_lists'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'Title'                      => 'Insert Property Name',
        'Description'                => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'Title'                      => 'Title',
        'Description'                => 'Description',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'Title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'Description'                => ['name' => 'Description', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'PropertyLists',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
